#oscitas-restabs-1-2926-2-57865 li a {
    background-color: #17759e;
}

#oscitas-restabs-1-2926-2-57865 li a {
    color: #f9f9f9;
}

#oscitas-restabs-1-2926-2-57865 li a:hover, #oscitas-restabs-1-2926-2-57865 li a:focus {
    background-color: #adadad;
}

#oscitas-restabs-2-2926-2-22939 li a {
    background-color: #17759e;
}

#oscitas-restabs-2-2926-2-22939 li a {
    color: #f9f9f9;
}

#oscitas-restabs-2-2926-2-22939 li a:hover, #oscitas-restabs-2-2926-2-22939 li a:focus {
    background-color: #adadad;
}

#oscitas-restabs-3-2926-2-57509 li a {
    background-color: #17759e;
}

#oscitas-restabs-3-2926-2-57509 li a {
    color: #f9f9f9;
}

#oscitas-restabs-3-2926-2-57509 li a:hover, #oscitas-restabs-3-2926-2-57509 li a:focus {
    background-color: #adadad;
}

#oscitas-restabs-1-2926-2-38685 li a {
    background-color: #138c84;
}

#oscitas-restabs-1-2926-2-38685 li a {
    color: #ffffff;
}

#oscitas-restabs-1-2926-2-38685 li a:hover, #oscitas-restabs-1-2926-2-38685 li a:focus {
    background-color: #00185b;
}

#oscitas-restabs-1-premier-berriver-long-bien-94670 li a {
    background-color: #138c84;
}

#oscitas-restabs-1-premier-berriver-long-bien-94670 li a {
    color: #ffffff;
}

#oscitas-restabs-1-premier-berriver-long-bien-94670 li a:hover, #oscitas-restabs-1-premier-berriver-long-bien-94670 li a:focus {
    background-color: #00185b;
}

#oscitas-restabs-1-premier-berriver-long-bien-53696 li a {
    background-color: #138c84;
}

#oscitas-restabs-1-premier-berriver-long-bien-53696 li a {
    color: #ffffff;
}

#oscitas-restabs-1-premier-berriver-long-bien-53696 li a:hover, #oscitas-restabs-1-premier-berriver-long-bien-53696 li a:focus {
    background-color: #00185b;
}

#oscitas-restabs-1-premier-berriver-long-bien-70662 li a {
    background-color: #138c84;
}

#oscitas-restabs-1-premier-berriver-long-bien-70662 li a {
    color: #ffffff;
}

#oscitas-restabs-1-premier-berriver-long-bien-70662 li a:hover, #oscitas-restabs-1-premier-berriver-long-bien-70662 li a:focus {
    background-color: #00185b;
}

#oscitas-restabs-1-premier-berriver-long-bien-41790 li a {
    background-color: #138c84;
}

#oscitas-restabs-1-premier-berriver-long-bien-41790 li a {
    color: #ffffff;
}

#oscitas-restabs-1-premier-berriver-long-bien-41790 li a:hover, #oscitas-restabs-1-premier-berriver-long-bien-41790 li a:focus {
    background-color: #00185b;
}

#oscitas-restabs-1-premier-berriver-long-bien-93745 li a {
    background-color: #138c84;
}

#oscitas-restabs-1-premier-berriver-long-bien-93745 li a {
    color: #ffffff;
}

#oscitas-restabs-1-premier-berriver-long-bien-93745 li a:hover, #oscitas-restabs-1-premier-berriver-long-bien-93745 li a:focus {
    background-color: #00185b;
}